.jcarousel-skin-ie7 {
    width:100%;
    max-width:1200px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-container {
    width:100%;
    max-width:1200px;
    height:370px;
    margin:auto;
   }
 
  #partners .jcarousel-skin-ie7 .jcarousel-container {
    width:100%;
    max-width:1200px;
    height:80px;
    margin:auto;
   }
 
 .jcarousel-skin-ie7 .jcarousel-direction-rtl {
     direction: rtl;
 }
 
 .jcarousel-skin-ie7 .jcarousel-container-horizontal {
     width:100%;
     max-width: 1200px;
     margin: auto;
 }
 
 .jcarousel-skin-ie7 .jcarousel-container-vertical {
     width: 75px;
     height: 245px;
     padding: 40px 20px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-clip {
     width:100%;
     max-width:1200px;
     height:370px;
     overflow: hidden;
     margin:auto
 }
 
 #partners .jcarousel-skin-ie7 .jcarousel-clip {
     width:100%;
     max-width:1180px;
     height:70px;
     overflow: hidden;
     margin: auto;
     padding-top:5px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-clip-vertical {
     width:  77px;
     height: 245px;
 }
 
  .jcarousel-skin-ie7 .jcarousel-item {
     width: 390px;
     height: 365px;
     padding-bottom:5px;
     text-align:center;
     background:#fff;
     border-radius:5px
 }
 
 
 #partners .jcarousel-skin-ie7 .jcarousel-item {
     width: 120px;
     height: 70px;
     line-height: 70px;
     text-align:center;
     background:#fff;
 }
 
 #partners .jcarousel-skin-ie7 .jcarousel-item a {
     display: flex;
     height: 100%;
     justify-content: center;
     align-items: center;
 }
 .jcarousel-skin-ie7 .jcarousel-item img{
    border-radius:5px;
    object-fit:contain;
    height: 100%;
  }
 
 .jcarousel-skin-ie7 .jcarousel-item div {
   height:100px
 }
 
 .jcarousel-skin-ie7 .jcarousel-item p {
  margin:5px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-item:hover,
 .jcarousel-skin-ie7 .jcarousel-item:focus {
     border-color: #fff;
 }
 
 .jcarousel-skin-ie7 .jcarousel-item-horizontal {
     margin-left: 0;
     margin-right: 15px;
 }
 
  .jcarousel-skin-ie7 .jcarousel-item-horizontal div{height:95px}
 
 .jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
     margin-left: 7px;
     margin-right: 0;
 }
 
 .jcarousel-skin-ie7 .jcarousel-item-vertical {
     margin-bottom: 7px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-item-placeholder {
 }
 
 /**
  *  Horizontal Buttons
  */
 .jcarousel-skin-ie7 .jcarousel-next-horizontal {
     position: absolute;
     top: 160px;
     right: 20px;
     width: 44px;
     height: 30px;
     cursor: pointer;
     background: transparent url(../i/arr_right.png) no-repeat 0 0;
 }
 
 #partners .jcarousel-skin-ie7 .jcarousel-next-horizontal {
     position: absolute;
     top: 30px;
     right: 20px;
     width: 29px;
     height: 20px;
     cursor: pointer;
     background: transparent url(../i/arr_right1.png) no-repeat 0 0;
 }
 
 
 .jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
     left: 0px;
     right: auto;
     background-image: url(../images/right_arr.png);
 }
 
 
 .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
 .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
 .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
 .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
     cursor: default;
     background:url(../images/arr_right_disabled.png) no-repeat; 
 }
 
 .jcarousel-skin-ie7 .jcarousel-prev-horizontal {
     position: absolute;
     top: 160px;
     left: 20px;
     width: 44px;
     height: 30px;
     cursor: pointer;
     background: transparent url(../i/arr_left.png) right no-repeat ;
 }
 
 #partners .jcarousel-skin-ie7 .jcarousel-prev-horizontal {
     position: absolute;
     top: 30px;
     left: 20px;
     width: 29px;
     height: 20px;
     cursor: pointer;
     background: transparent url(../i/arr_left1.png) right no-repeat ;
 }
 
 .jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
     left: auto;
     right: 0px;
     background-image: url(../images/left_arr.png);
 }
 
 
 .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
 .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
 .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
 .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
     cursor: default;
     background:url(../images/arr_left_disabled.png) no-repeat; 
 }
 
 
 /*
 @media screen and (min-width:900px) and (max-width:1200px) 
 {
 .jcarousel-skin-ie7 .jcarousel-item {
     width: 30%;
     height: auto;
  }
 
  .jcarousel-skin-ie7 .jcarousel-item img {
   width:100%;
   height:auto;
  }
 
 }
 */
 
 @media screen and (max-width:390px) 
 {
 
  .jcarousel-skin-ie7 .jcarousel-clip {
     width:390px;
     height:370px
   }
 
  .jcarousel-skin-ie7 #mycarousel .jcarousel-item {
     width:290px;
     height:370px;
     margin-left:12px;
   }
  .jcarousel-skin-ie7 #mycarousel .jcarousel-item img{
    width:280px;
    height:187px !important
    }
 .jcarousel-skin-ie7 .jcarousel-prev-horizontal, .jcarousel-skin-ie7 .jcarousel-next-horizontal  {
    top:90px;
    }
 }
 
 /**
  *  Vertical Buttons
  */
 .jcarousel-skin-ie7 .jcarousel-next-vertical {
     position: absolute;
     bottom: 5px;
     left: 43px;
     width: 32px;
     height: 32px;
     cursor: pointer;
     background: transparent url(next-vertical.gif) no-repeat 0 0;
 }
 
 .jcarousel-skin-ie7 .jcarousel-next-vertical:hover,
 .jcarousel-skin-ie7 .jcarousel-next-vertical:focus {
     background-position: 0 -32px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-next-vertical:active {
     background-position: 0 -64px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
 .jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
 .jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:focus,
 .jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
     cursor: default;
     background-position: 0 -96px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-prev-vertical {
     position: absolute;
     top: 5px;
     left: 43px;
     width: 32px;
     height: 32px;
     cursor: pointer;
     background: transparent url(prev-vertical.gif) no-repeat 0 0;
 }
 
 .jcarousel-skin-ie7 .jcarousel-prev-vertical:hover,
 .jcarousel-skin-ie7 .jcarousel-prev-vertical:focus {
     background-position: 0 -32px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
     background-position: 0 -64px;
 }
 
 .jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
 .jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
 .jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:focus,
 .jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
     cursor: default;
     background-position: 0 -96px;
 }
 